Bug 8720 - Dependency not satisfied
Summary: Dependency not satisfied
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-21 17:34 UTC by Tim Waugh
Modified: 2015-01-07 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-04 17:41:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2000-01-21 17:34:47 UTC
With a custom installation, but without selecting individual packages,
selecting 'KDE' and 'Development' yields a message about kdelibs-devel
requiring kdesupport-devel.

Surely you shouldn't get messages like that unless you are selecting
individual packages?

Comment 1 Tim Waugh 2000-01-27 21:58:59 UTC
It's an obvious patch, but here goes anyway:

--- comps.in~   Thu Jan 27 17:06:43 2000
+++ comps.in    Thu Jan 27 17:07:08 2000
@@ -637,6 +637,7 @@
     qt-devel
     qt1x-devel
     kdelibs-devel
+    kdesupport-devel
     pilot-link-devel
   }
 }

Comment 2 Bill Nottingham 2000-01-27 23:22:59 UTC
Fixed in CVS, should show up in the next installer build.


Note You need to log in before you can comment on or make changes to this bug.